Subject: Re: Support Ticket Audits - Updated 13- Jan 2020
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 29 Jan 2020 00:28:55 -0700 (MST)

Hi Charlotte, 

Thank you for sharing the insight. As per the data it seems that it counts only the replies which are shared by the agent and not the total emails in the ticket. This make sense. 

I have already advised the team to close tickets where the issue is resolved. We keep on checking tickets everyday to see if issues other than AV are resolved exactly by checking master scheduler, Kibana data etc. At this time we are only leaving tickets open where we see the customer has not followed the steps and also not replying. Additionally, I have asked agents to call the customers where we do not hear back from them so that we can make every effort to get in touch with them to resolve issues quicker. 

I will advise the team once again on this and see how it comes together in next few days. Please do share any ticket where it was not followed so that I can speak to that individual personally and understand the gap. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, January 29, 2020 7:05:47 AM 
Subject: RE: Support Ticket Audits - Updated 13- Jan 2020 

Thanks Pritish, for some tickets it’s inevitable that the responses will go above 5 and 7 days length, we can’t do anything about this. It’s more about being conscious to close tickets in a timely manner and conducting our own checks in the master login, salesforce and kibana to see if the issue is resolved, rather than emailing the customer and waiting for their response. 

It is agent responses I’m measuring and I pull the data from this report: 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Saturday, 25 January 2020 10:15 pm 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Support Ticket Audits - Updated 13- Jan 2020 

Hi Charlotte, 

Sure, I have updated the previous data with the details requested. Highlighted in Yellow in the attached sheet. Going forward you would also get this data within the sheet. 

Regarding, the number of responses I have some questions. 

1.When you say 5 responses do you count on agent responses or customer responses as well? 

2. There are tickets where even if we provide a resolution we need to wait to see if the customer was able to perform them without issues and that sometimes crosses 7 days ageing and 5 responses. What should be our strategy with those tickets? 

3. Any other advise you may want to give on how to deal with tickets other than AV issues? 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, January 24, 2020 6:58:09 AM 
Subject: RE: Support Ticket Audits - Updated 13- Jan 2020 

Thanks Pritish, this is great, can you please add percentage of level 2 escalations, 48 hour closures and one week closures, as I’ve done to the attached for last week. 

One metric I’m keen to improve on is the number of tickets that are receiving 5 or more responses, I know for AV issues they are always above 5 responses but if tickets in other categories could be closed out within 5 that would be great. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 21 January 2020 2:46 am 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Support Ticket Audits - Updated 13- Jan 2020 

Hi Charlotte, 

Attached is the support ticket audits for past week. I have also corrected the data for Language & Level for past tickets (which was sent incorrect last time). I have also marked tickets as Level 2 which was handled by Jane as well. 

Hope that is right. If not, let me know so that I can change them. 

Regards, 

Pritish Nandi